.Section {
    width: 274px;
    height: 348px;
    background: #FFFFFF;
    border-radius: 5px;
    margin-right: 15px;
    padding-top: 41px;
}
.Heading{
    width: 256px;
    height: 48px;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    margin: 0 auto;
    margin-left: -38px;
}
.Paragraph{
    margin: 0 auto;
    width: 245px;
    height: 90px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
    color: #7E7E7E;
}
@media (max-width:1600px){
    .Section{
        width: 16%;
        height: 50%;
    }
    .Heading{
        font-size: 100%;
    }
    .Paragraph{
        font-size: 100%;
        width: 100%;
        height: 100%;
    }
}
@media only screen and (max-width:1024px){
    .Section{
        width: 170px;
        height: 50%;
    }
    .Heading{
        font-size: 80%;
    }
    .Paragraph{
        font-size: 80%;
        width: 100%;
        height: 100%;
    }
}
@media (max-width: 480px){
    .Section{
        width: 100%;
        margin-bottom: 3%;
    }
    .Section img {
        width: 15%;
        height: 15%;
        float: left;
        padding-bottom: 5%;
    }
    .Heading {
        width: 100%;
        text-align: left;
        position: relative;
        left: 15px;
    }
    .Paragraph{
        text-align: left;
        position: relative;
        left: 15px;
    }
}